Errori gravi aggiornamento da 14.04 a 16.04

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

Re: Errori gravi aggiornamento da 14.04 a 16.04

Messaggioda La Skalky » martedì 17 settembre 2019, 20:34

Ah si si, voglia ne ho!
Anche se un po’ mi sta passando ma è solo un momento di sgomento, ce la posso fare.
Grazie!!

@trekfan giuro che ho fatto come mi hai detto, ho provato sia il remove che il purge, niente wicd è ricomparso. Puó essere che si sia riscaricato da solo?

Edit: mi succede la stessa cosa con xserver-xorg-input-wacom. Ho disinstallato tutto ma l’errore permane.
La Skalky
Prode Principiante
 
Messaggi: 61
Iscrizione: settembre 2019
Desktop: Ubuntu 16.04 quasi
Sesso: Femminile

Re: Errori gravi aggiornamento da 14.04 a 16.04

Messaggioda trekfan1 » giovedì 19 settembre 2019, 4:07

Codice: Seleziona tutto
sudo apt --purge remove wicd*
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
 
Messaggi: 19955
Iscrizione: maggio 2006
Località: Formigine (MO) | Tenace Tecnocrate
Desktop: Gnome
Distribuzione: Ubuntu 19.10 (dev) 64 bit
Sesso: Maschile

Re: Errori gravi aggiornamento da 14.04 a 16.04

Messaggioda La Skalky » giovedì 19 settembre 2019, 18:10

@trekfan ho dato il comando e questo è l'output: (sto ricopiando a mano, perdona eventuali errori..)

Codice: Seleziona tutto
Nota, viene selezionato "wicd-gtk" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd-client" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd-curses" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd-kde" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd-cli" per l'espressione glob "wicd*"
Nota, viene selezionato "wicd-daemon" per l'espressione glob "wicd*"
Il pacchetto "wicd" non è installato e quindi non è stato rimosso
Il pacchetto "wicd-cli" non è installato e quindi non è stato rimosso
Il pacchetto "wicd-curses" non è installato e quindi non è stato rimosso
Il pacchetto "wicd-gdk" non è installato e quindi non è stato rimosso
Il pacchetto "wicd-kde" non è installato e quindi non è stato rimosso

I seguenti pacchetti saranno RIMOSSI:
wicd-daemon*
0 aggiornati, 0 installati, 1 da rimuovere e 3 non aggiornati
Sopo quest'operazione, verranno occupati 0 B di spazio libero su disco


Ho rifatto la procedura indicata da Zombie, e mi escono i seguenti errori

Codice: Seleziona tutto
Si sono verificati errori nell'elaborazione:
brltty
crypsetup
mdadm
osspd
wicd-daemon


Scusate ma che è successo? Non riuscivo ad accedere al forum...
La Skalky
Prode Principiante
 
Messaggi: 61
Iscrizione: settembre 2019
Desktop: Ubuntu 16.04 quasi
Sesso: Femminile

Precedente

Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 4 ospiti